body, html {height: 100%}


.page-header .top-bar {
	padding: 20px 0;
	/*background: url('/themes/v-one/assets/img/bg-one.png');*/
	/*background-position: center;}*/
}

.page-header .top-bar .row {display: table; width: 100%; table-layout: fixed;}
.page-header .top-bar .row > div {display: table-cell; vertical-align: middle; float: none;}
.page-header .top-bar .menu-trigger{ text-align: right; color: #0f97ce;font-size: 30px;}
ul{
	padding-left: 20px;
}

/* Mobile */
.mobile-nav{    position: fixed;
	z-index: 9;
	height: 100vh;
	top: 0;
	width:280px;
	background: #fff;
	display: none;
}

.mobile-nav .menu-info{
	padding: 0;
	margin: 0;
	background: #fff;
	list-style-type: none;
}
.menu-info > li:first-child{
	background: #0b80ac;
}
.menu-info > li:first-child a{
	color: #fff;
}

.menu-info li {
	padding: 10px 20px;
	border-bottom: 1px solid #cccccc;
	font-size: 16px;
}
.menu-info li a{
	display: block;
	color: #4c4c4c;
}


.social-info {
	padding: 10px 0;
	text-align: center;
}

.social-info a {
	font-size: 20px;
	width: 30px;
	height: 30px;
	display: inline-block;
	text-align: center;
}

.overlay-menu{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	background: rgba(0,0,0,0.6);
	z-index: 8;
	display: none;
}
.overlay-menu a{
	position: absolute;
	top: 5px;
	right: 15px;
	color: #fff;
	font-size: 30px;
}

.menuOpened .overlay-menu, .menuOpened .mobile-nav{
	display: block;
}


.page-header .contact-item {display: inline-block;}
.page-header .contact-item.phone {float: right;}
.page-header .contact-item > i {margin-right: 5px;}
.page-header .contact-item > span  {display: inline-block; color: #616161}
.page-header .contact-item:hover > span  {color: #006292}

.page-header .social-pages {float: right;}
.page-header .social-pages > a {display: inline-block; margin-right: 15px; color: #616161;}
.page-header .social-pages > a:hover {color: #006292;}
.page-header .social-pages > a:last-child {margin-right: 0;}

.page-header .top-nav {background: #f8f8f8; border-top: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9;}


.page-header .top-nav ul {display: table; table-layout: fixed; width: 100%; margin: 0; padding: 0;}
.page-header .top-nav ul > li {display: table-cell; width: 2%}
.page-header .top-nav ul > li > a {position: relative; display: block; padding: 8px 5px; background: url('../img/top-nav-anchor-shadow.png') repeat-y right top; border-right: 1px solid #d9d9d9;color: #616161; font-weight: 500; text-align: center; text-transform: uppercase;}
.page-header .top-nav ul > li:first-child > a {border-left: 1px solid #d9d9d9}
.page-header .top-nav ul > li > a:hover {background: #ededed;}
.page-header .top-nav ul > li > a.active {color: #fff; background: #0096cd; background: -moz-linear-gradient(top, #0096cd 0%, #0078ab 100%); background: -webkit-linear-gradient(top, #0096cd 0%,#0078ab 100%); background: linear-gradient(to bottom, #0096cd 0%,#0078ab 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0096cd', endColorstr='#0078ab',GradientType=0 );}
.page-header .top-nav ul > li > a.active:before, .page-header .top-nav ul > li > a.active:after {position: absolute; left: 0; display: block; width: 100%; height: 1px; content: '';}
.page-header .top-nav ul > li > a.active:before {top: -1px; background: #0096cd;}
.page-header .top-nav ul > li > a.active:after {bottom: -1px; background: #0078ab;}



.slick-prev, .slick-next{ background: #ffffff !important;width: 40px!important;padding-top: 4px!important;height: 40px!important;border-radius: 50%!important; }

.slick-prev:before, .slick-next:before{color:#000!important; font-size: 30px!important;}

.home-slider {position: relative; height: 475px; background: url('../../../../uploads/img/home-slide.jpg') no-repeat center center; background-size: cover;}
.home-slider .slick-slider {height: 100%}

.home-slider .slick-prev{ left:25px;background: none!important; }
.home-slider .slick-next{ right:25px;background: none!important; }

.home-slider .slick-prev:before, .home-slider .slick-next:before{ color:#fff!important;}

.search {background: #edf1f2;}
.search-inner {position: relative; margin-top: -100px;}
.search-tabs {position: relative}
.search-tabs > ul {display: table; table-layout: auto; width: 100%; list-style-type: none; margin: 0; padding: 0;}
.search-tabs > ul > li {display: table-cell; border-left: 1px solid #888888; text-align: center; vertical-align: middle; font-weight: 500;}
.search-tabs > ul > li:first-child {border-left: none;}
.search-tabs > ul > li > a {display: block; padding: 23px 10px 17px; background: rgba(255, 255, 255, .8); color: #616161; text-align: center; text-transform: uppercase;}
.search-tabs > ul > li > a:hover {background: rgba(255, 255, 255, .9)}
.search-tabs > ul > li > a > i {color: #0098ce; font-size: 20px;}
.search-tabs > ul > li > a > span {position: relative; top: -2px; display: inline-block; margin-left: 10px;}
.search-tabs > ul > li.active > a {padding-top: 31px; margin-top: -8px; background: #fff; color: #0098ce;}
.search-tabs-content {padding: 30px 0; background: #fff; border: 1px solid #e1e1e1; border-top: none;}
.search-tab-inner, .search-tab-block {padding: 0 20px;}
.search-tab-block {margin-top: 15px; border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1;}
.search-tab-block > .row > div {border-right: 1px solid #e1e1e1; padding-top: 15px; padding-bottom: 15px;}
.search-tab-block > .row > div:last-child {border-right: none;}
.search-tab-block-loader {padding: 25px 0; text-align: center}
.search-tab-block-loader > span {display: block; margin-top: 5px;}
.search-tab-label {display: block; font-weight: 500; color: #007fac; text-transform: uppercase; margin-bottom: 15px;}
.search-actions {position: relative; margin: 30px 0 -50px;}

.searching {position: relative; background: #fff; height: 100%; cursor: wait;}
.searching-box {position: relative; height: calc(100% - 300px); max-height: 741px; background: #fff url('../img/searching-bg.jpg') repeat-x left top; background-size: contain}
.searching-globe {position: absolute; bottom: -102px; left: 0; display: block; width: 100%; height: 564px; background: transparent url('../img/searching-globe.png') no-repeat center top; background-size: contain; z-index: 10;}
.searching-message {position: relative; font-size: 48px; color: rgb(255, 255, 255); font-weight: 500; text-transform: uppercase; text-align: center; text-shadow: 0 2px 6px rgba(0, 0, 0, 0.5); padding: 90px 10px 0; z-index: 20;}
.searching-loading {position: relative; margin: 170px auto 0; width: 200px; height: 100px;}
.searching-loading svg {position: absolute;overflow:unset;}
.searching-loading svg ellipse {-webkit-transform-origin: center; transform-origin: center;}
.searching-loading svg:nth-of-type(1) ellipse{stroke:#F1725D;cx:25px;stroke-width:3px;-webkit-animation:jump 600ms infinite ease-in-out;animation:jump 600ms infinite ease-in-out;opacity:.7;-webkit-animation-delay:0ms;animation-delay:0ms}
.searching-loading svg:nth-of-type(2) ellipse{stroke:#38BDAB;cx:65px;stroke-width:3px;-webkit-animation:jump 600ms infinite ease-in-out;animation:jump 600ms infinite ease-in-out;opacity:.7;-webkit-animation-delay:75ms;animation-delay:75ms}
.searching-loading svg:nth-of-type(3) ellipse{stroke:#9D30A5;cx:105px;stroke-width:3px;-webkit-animation:jump 600ms infinite ease-in-out;animation:jump 600ms infinite ease-in-out;opacity:.7;-webkit-animation-delay:150ms;animation-delay:150ms}
.searching-loading svg:nth-of-type(4) ellipse{stroke:#B779E2;cx:145px;stroke-width:3px;-webkit-animation:jump 600ms infinite ease-in-out;animation:jump 600ms infinite ease-in-out;opacity:.7;-webkit-animation-delay:225ms;animation-delay:225ms}
.searching-loading svg:nth-of-type(5) ellipse{stroke:#683893;cx:185px;stroke-width:3px;-webkit-animation:jump 600ms infinite ease-in-out;animation:jump 600ms infinite ease-in-out;opacity:.7;-webkit-animation-delay:300ms;animation-delay:300ms}
.searching-loading svg:nth-of-type(6) ellipse{fill:#333;opacity:.05;rx:0;ry:0;cx:25px;cy:48px;-webkit-animation:shadow 600ms infinite ease-in-out;animation:shadow 600ms infinite ease-in-out;-webkit-animation-delay:0ms;animation-delay:0ms}
.searching-loading svg:nth-of-type(7) ellipse{fill:#333;opacity:.05;rx:0;ry:0;cx:65px;cy:48px;-webkit-animation:shadow 600ms infinite ease-in-out;animation:shadow 600ms infinite ease-in-out;-webkit-animation-delay:75ms;animation-delay:75ms}
.searching-loading svg:nth-of-type(8) ellipse{fill:#333;opacity:.05;rx:0;ry:0;cx:105px;cy:48px;-webkit-animation:shadow 600ms infinite ease-in-out;animation:shadow 600ms infinite ease-in-out;-webkit-animation-delay:150ms;animation-delay:150ms}
.searching-loading svg:nth-of-type(9) ellipse{fill:#333;opacity:.05;rx:0;ry:0;cx:145px;cy:48px;-webkit-animation:shadow 600ms infinite ease-in-out;animation:shadow 600ms infinite ease-in-out;-webkit-animation-delay:225ms;animation-delay:225ms}
.searching-loading svg:nth-of-type(10) ellipse{fill:#333;opacity:.05;rx:0;ry:0;cx:185px;cy:48px;-webkit-animation:shadow 600ms infinite ease-in-out;animation:shadow 600ms infinite ease-in-out;-webkit-animation-delay:300ms;animation-delay:300ms}

.page-heading {position: relative; text-align: center; background: #fff url('../img/page-heading-bg.jpg') repeat-x left center; padding: 45px 0;background-repeat:no-repeat;background-size: cover;background-position: center;}
.page-heading .page-title {display: block; margin: 0; padding: 0; color: #454545; font-size: 30px; font-weight: normal;}

.section-heading {position: relative; margin-bottom: 40px; text-align: center; font-weight: 500;}
.section-title {font-size: 36px; color: #0078ab; margin-bottom: 10px;}
.section-subtitle {color: #616161;}

.hot-offers {background: #edf1f2 url('../img/hot-offers-bg.jpg') repeat-x center bottom; padding-bottom: 100px;padding-top:50px;}
.hot-offer-box {position: relative; display: block; width: 100%; margin-bottom: 2px; background-color: transparent; background-size: cover; background-repeat: no-repeat; background-position: center center;}
.hot-offer-small {height: 291px;}
.hot-offer-big {height: 584px;}
.hot-offer-info {position: absolute; left: 0; bottom: 0; display: block; width: 100%; height: 50%; background: transparent url('../img/hot-offers-ingo-bg.png') repeat-x left bottom; visibility: visible; opacity: 1; -webkit-transition: visibility .15s, opacity .15s linear; transition: visibility .15s, opacity .15s linear;}
.hot-offer-box:hover .hot-offer-info {visibility: hidden; opacity: 0;}
.hot-offer-info-inner {position: absolute; left: 20px; bottom: 20px; background: transparent; color: #fff; font-weight: 500;}
.hot-offer-price {font-size: 24px;}
.hot-offer-title {font-size: 18px; }
.hot-offer-hover {position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; background: rgba(0, 58, 108, .9); padding: 15px; text-align: center; visibility: hidden; opacity: 0; -webkit-transition: visibility 0s, opacity .15s linear; transition: visibility 0s, opacity .15s linear;}
.hot-offer-box:hover .hot-offer-hover {visibility: visible; opacity: 1;}
.hot-offer-hover-table {display: table; table-layout: fixed; width: 100%; height: 100%;}
.hot-offer-hover-cell {display: table-cell; text-align: center; vertical-align: middle; color: #fff;}
.hot-offer-hover-title {font-size: 22px; font-weight: 500;}
.hot-offer-hover-divider {display: block; width: 40%; height: 2px; margin: 15px auto; background: #fff;}
.hot-offer-hover-from {display: block; font-size: 18px;}
.hot-offer-hover-value {font-size: 32px; font-weight: 500;}
.hot-offers-actions {padding-top: 40px; padding-bottom: 40px;}

.our-advantages {padding: 50px 0 35px; border-bottom: 1px solid #e1e1e1;}
.our-advantages-box {position: relative; margin-bottom: 30px; text-align: center;}
.our-advantages-icon {min-height: 70px;}
.our-advantages-icon > img {margin: 0 auto;}
.our-advantages-title {font-size: 18px; font-weight: 500; color: #003a6c; margin: 20px 0 10px;}

.latest-packs {padding: 50px 0 35px; background: #fff url('../img/latest-packs-bg.jpg') repeat-x center bottom;}

.newsletter {padding: 50px 0 35px; background: #fff url('../img/newsletter-bg.jpg') repeat-x center bottom;}
.newsletter-actions {padding: 35px 0 0;}

.search-results {background: #f6f4f4; padding: 25px 0;}

.list-grid .list-item {position: relative; display: table; table-layout: fixed; width: 100%; background: #fff; margin-bottom: 30px;}
.list-grid .list-item-img {position: relative; display: table-cell; vertical-align: middle; text-align: center; width: 30%; background-color: #f9f9f9; background-size: cover; background-repeat: no-repeat;background-image:url("/uploads/img/placeholder-travel.png");}
.list-grid .list-item-img.circuit-img {background: #77c2df url("../../../../uploads/img/circuit-icon.png") no-repeat center; background-size: contain;}
.list-grid .list-item-img > a {position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%}
.list-grid .list-item-info {display: table-cell; vertical-align: top; text-align: left; position: relative;}
.list-grid .list-item-top, .list-grid .list-item-bottom {padding: 15px 20px;}
.list-grid .list-item-title {display: block; color: #003a6c; font-size: 18px; font-weight: 500; margin-bottom: 10px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.list-grid .list-item-desc {font-size: 13px; color: #616161; overflow: hidden;}
.list-grid .list-item-divider {margin: 5px 0;}
.list-grid .list-item-option {font-size: 13px; margin-bottom: 5px; color: #888}
.list-grid .list-item-option > i {min-width: 16px;}

.list-grid .list-item-bottom {border-top: 1px solid #e1e1e1; font-weight: 500;}
.list-grid .list-item-price {display: inline-block; font-size: 24px; line-height: 24px; color: #003a6c;}
.list-grid .list-item-more {display: inline-block; float: right; color: #003a6c; margin-top: 5px;}
.list-grid .list-item-more > i {margin-left: 5px;}

.list-grid.list-with-shadow .list-item {-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15); box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);}

.hotel, .booking {padding: 30px 0; background: #f6f4f4;}

.hotel-heading {background: #fff; color: #454545; padding: 30px 20px;}
.hotel-name {font-size: 24px; font-weight: 400; margin: 0 0 5px; padding: 0;}
.hotel-address {color: #454545;}
.hotel-address:hover {color: #0086b4;}
.hotel-stars {display: block; margin: 10px 0 0; padding: 0; list-style-type: none;}
.hotel-stars > li {display: inline-block; margin-right: 5px; color: #cccccc;}
.hotel-stars > li:last-child {margin-right: 0;}
.hotel-stars > li.active {color: #0080ad;}

.hotel-gallery {background: #fff;}
.hotel-gallery .main-image > a {display: block;}
.hotel-gallery .main-image > a > img {margin: 0 auto;}
.hotel-gallery .other-images {padding: 10px 10px 10px 15px;}
/*.hotel-gallery .other-images > ul {float: left; list-style-type: none; margin: 0 0 0 -5px; padding: 0;}*/
/*.hotel-gallery .other-images > ul > li {float: left; display: table; table-layout: fixed; width: 10%; background: #dedede; margin: 0 0 5px 5px;}*/
/*.hotel-gallery .other-images > ul > li > a {display: table-cell; vertical-align: middle; text-align: center;}*/
/*.hotel-gallery .other-images > ul > li > a > img {margin: 0 auto; height: 60px;}*/
/*.hotel-gallery a:hover {cursor: zoom-in}*/

.hotel-offer-info {background: #fff;}
.hotel-offer-heading {background: #454545; color: #fff; font-size: 18px; padding: 15px 20px 13px; text-transform: uppercase;}
.hotel-offer-body {color: #616161; position: relative;}

.hotel-offer-info.hotel-fees {border: 1px solid #861212; margin-top: 25px;}
.hotel-offer-info.hotel-fees .hotel-offer-heading {background: #861212;}

.hotel-offer-section {padding: 15px 20px; border-bottom: 1px solid #e1e1e1}
.hotel-offer-section:last-child {border-bottom: none;}

.hotel-offer-section > table {width:100%;max-width:100%;}
.hotel-offer-section > table td {padding-bottom: 5px;}

.hotel-offer-op {margin-bottom: 5px;}
.hotel-offer-lab {display: inline-block; margin-right: 5px; font-weight: 500;}
.hotel-offer-val {font-weight: 300; float: right;}

.hotel-description {padding: 30px 0; background: #fff; margin-top: 30px;}
.hotel-day-desc {padding-bottom: 10px; margin-bottom: 20px; border-bottom: 1px solid #e5e5e5;}
.hotel-day-desc .hotel-day-desc-title {display: block; font-weight: 600; margin-bottom: 10px;}
.hotel-offers {padding-top: 30px;}

.panel-heading {position: relative;}
.panel-title {display: inline-block;}
.panel-tabs {position: absolute; top: 0; right: 0; display: block; height: 100%; margin: 0; padding: 0; list-style-type: none;}
.panel-tabs > li {position: relative; float: left; display: table; table-layout: fixed; height: 100%; border-left: 1px solid #ddd;}
.panel-tabs > li > a {display: table-cell; vertical-align: middle; text-align: center; padding: 5px 10px; color: #333;}
.panel-tabs > li.active {background: #fff;}
.panel-tabs > li.active:after {position: absolute; left: 0; bottom: -1px; display: block; width: 100%; height: 1px; background: #fff; content: '';}
.panel-tabs > li.active > a {font-weight: 500;}

.booking fieldset > legend {font-size: 14px; font-weight: 600; padding-bottom: 10px;}

.booking .adult-label, .booking .child-label {font-weight: 400; color: #656565}

.booking-payment {position: relative; display: block; padding: 10px 10px 10px 40px; margin-bottom: 15px; border: 1px solid #ddd}
.booking-payment:last-child {margin-bottom: 0;}
.booking-payment:hover {cursor: pointer; background: #fafafa;}
.booking-payment > span {display: block;}
.booking-payment-check {position: absolute; top: 11px; left: 15px;}
.booking-payment > input[type="radio"]:checked + .booking-payment-check > .fa:before,
.booking-payment > input[type="checkbox"]:checked + .booking-payment-check > .fa:before{content:"\f046"; color: green}
.booking-payment-desc {font-weight: normal;}

.page-info-content {border-bottom: 1px solid #e5e5e5; padding: 35px 0;}

.user-ctc {text-align: center; background: url('../img/user-ctc-bg-v2.jpg') no-repeat right center; background-size: cover; padding: 150px 0 130px; color: #fff;}
.user-ctc-title {font-size: 36px; font-weight: 500; margin-bottom: 35px;}
.user-ctc-desc {font-size: 18px; margin-bottom: 65px;}
.user-ctc-actions > a {min-width: 200px;}

.page-footer .footer-top {padding: 20px 0 30px; background: #001e38;}
.page-footer .footer-top .footer-block {color: #fff;}
.page-footer .footer-top .footer-heading {font-size: 18px; font-weight: 500; margin: 20px 0 10px; min-height: 25px;}

.page-footer .footer-top .footer-nav, .page-footer .footer-top .footer-socials {list-style-type: none; margin: 0; padding: 0;}
.page-footer .footer-top .footer-nav > li {display: block; margin-bottom: 7px;}
.page-footer .footer-top .footer-nav > li > a, .page-footer .footer-top .footer-socials > li > a {display: inline-block; color: #eaeaea;}
.page-footer .footer-top .footer-nav > li > a:hover, .page-footer .footer-top .footer-socials > li > a:hover {color: #fff;}

.page-footer .footer-top .footer-socials {padding-top: 10px;}
.page-footer .footer-top .footer-socials > li {display: inline-block; margin-right: 10px;}
.page-footer .footer-top .footer-socials > li:last-child {margin-right: 0;}

.page-footer .footer-bottom {background: #001425; color: #fff; padding: 25px 0 20px; text-align: center;}
.page-footer .footer-bottom ul {display: inline-block; list-style-type: none; margin: 0; padding: 0;}
.page-footer .footer-bottom ul > li {display: inline-block; position: relative; margin-right: 15px; padding-right: 20px;}
.page-footer .footer-bottom ul > li:after {position: absolute; top: 0; right: 0; display: block; color: #eaeaea; content: '|'}
.page-footer .footer-bottom ul > li:last-child:after {display: none;}
.page-footer .footer-bottom ul > li > a {display: inline-block; color: #fff;}
.page-footer .footer-bottom ul > li > a:hover {color: #0098ce;}

.page-footer .footer-copyright {font-size: 13px; color: #eaeaea; padding-bottom: 5px;}

.btn {background-image: -moz-linear-gradient( 90deg, rgba(255,255,255,.05) 0%, rgba(255,255,255,.1) 100%); background-image: -webkit-linear-gradient( 90deg, rgba(255,255,255,.05) 0%, rgba(255,255,255,.1) 100%); background-image: -ms-linear-gradient( 90deg, rgba(255,255,255,.05) 0%, rgba(255,255,255,.1) 100%);}

.btn{
	border:none;
}

/* Slick Slider */
.slick-next,.slick-prev{
	width:50px;height:50px;z-index: 1;
}
.slick-next{
	right:10px;
}
.slick-prev{
	left:10px;
}
.slick-prev:before, .slick-next:before{
	font-size: 50px;
}

.home-slider__item, .slider-item{  position:relative;text-align: center; }
.home-slider__image, .slider-image{  width:100%;height: 475px;background-position: center center!important; background-repeat: no-repeat!important;background-size: cover!important; }
.home-slider__item .content, .slider-item .content{ position: absolute; top: 25%;width: 100%; }


/* page Contact */
.page-contact a.contact-item {  display: block;color: #000;margin: 10px 0; }
.page-contact a.contact-item .fa { margin-right: 10px;color:#0078ab;}
.contact-form__item{ margin-top:20px; }

@-webkit-keyframes jump {
    40% {-webkit-transform: translateY(20px) scale(1.3); transform: translateY(20px) scale(1.3); opacity: .9;}
    40% {rx: 10px; ry: 10px; stroke-width: 3px;}
    45% {rx: 15px; ry: 7px; stroke-width: 4px;}
    55% {rx: 10px; ry: 10px;}
}

@keyframes jump {
    40% {-webkit-transform: translateY(20px) scale(1.3); transform: translateY(20px) scale(1.3); opacity: .9;}
    40% {rx: 10px; ry: 10px; stroke-width: 3px;}
    45% {rx: 15px; ry: 7px; stroke-width: 4px;}
    55% {rx: 10px; ry: 10px;}
}
@-webkit-keyframes shadow {
    45% {opacity: .15; rx: 10px; ry: 3px; -webkit-transform: translateY(5px) scale(1.3); transform: translateY(5px) scale(1.3);}
}
@keyframes shadow {
    45% {opacity: .15; rx: 10px; ry: 3px; -webkit-transform: translateY(5px) scale(1.3); transform: translateY(5px) scale(1.3);}
}


#cookie_disclaimer{
    position: fixed;
    bottom: 0;
    color: #fff;
    width: 100%;
    text-align: center;
    background: #1c89b4;
    padding: 10px;
    line-height: 27px;
    z-index: 999;
}

#cookie_stop{
    background: #fff;
    padding: 6px 7px;
    border-radius: 5px;
    color: #1d88b4;
    margin-left: 10px;
    cursor:pointer;
}

/**
 * Results filters
 */
#page-filters-container{
    background: #f6f4f4;
}
#page-filters {
    padding: 15px 0;
    /*margin-top: -30px;*/
    display: block;
    position: relative;
    background: #fff;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16);
    margin-left: 0;
    margin-right: 0;
	padding-bottom: 0;
}

.result-item {
    display: none;
}

.result-item.visible{
    display: block;
}

/* Contact operator */
#contact-agent-modal-wrapper{
    display: none;
}
#contact-agent-modal-wrapper::before {
    background: rgba(0,0,0,0.7);
    content: " ";
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}
#contact-agent-modal {
    top: 50px;
    position: fixed;
    right: 25px;
    left: 25px;
    bottom: 50px;
    background: #fff;
    z-index: 9999;
    padding: 20px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16);
    display: block;
    overflow-y: scroll;
	max-width: 600px;
	margin:0 auto;
}

#contact-agent-modal-wrapper.visible{
    display: block;
}

#contat-agent-modal-error {
    display: none;
}

#contact-agent-modal-form span.help-block {
    display: none;
}

#contact-agent-modal-form .form-group.has-error span.help-block {
    display: block;
}
#pick-destinations-list li{  list-style-type: none !important; }
#pick-destinations-list ul#zones-ul li {  display: inline-block !important; }
#pick-destinations-list .btn-city-destination { padding: 2px; margin-bottom: 10px;box-sizing: border-box;display: block;color:#000;width: 20%;float: left; }

.pick-destinations-list__countries__location{ color: #3188b3;padding: 4px 0;border-bottom: 2px dashed #2f87b1;}
.pick-destinations-list__countries{padding-left:0; border: none;}
.pick-destinations-list__countries li {  display: block;width: 20%;float: left;}
.pick-destinations-list__countries li.active a{   transition: all .2s ease-in-out;color: #fff;background-color: #005a7a;border-color: #004056; }
.pick-destinations-list__countries li a{ transform:none!important;font-size:16px;border-radius: 0!important;border-bottom: 1px dashed #e2dfdf;padding: 4px 10px;text-align: left;background: none;color:#292929;}
.pick-destinations-list__countries li a:hover{ transform: none!important;border-bottom:1px solid transparent;}
.pick-destinations-list__zones{padding-left:0;}
.pick-destinations-list__zones li {  display: block;width: 20%;float: left;}
.pick-destinations-list__zones li a{ display: block;background: transparent;color: #000;border-bottom: 1px dashed #e2dfdf;font-size: 14px;text-align: left; }
.pick-destinations-list__zones li a:hover{ transform: none!important;border-bottom:1px solid transparent;}
.pick-destinations-list__cities { border-top:1px dashed gray; padding-top:10px;margin-top:10px;}
.pick-destinations__zones__cities__box.active{ border-radius: 0!important;margin-top: 10px;}
#page-filters-form select, #page-filters-form input{ margin-bottom:15px; }


span.offer-item__label{ margin-right: 5px;}



/* ------------------------------------------------------------------------------
*
*  # Widgets
*
* ---------------------------------------------------------------------------- */
.widget-wrapper {
    /*padding: 50px 0;*/
}

.widget {
    margin: 25px auto;
    display: block;
}

.widget-content {

}

.widget-box {

    position: relative;
}

.widget-box{
	border:1px solid #dedede;
}


.widget-box .box-image {
    height: 300px;
    width: 100%;
    object-fit: contain;
    background-position: center center;
    position: relative;
}

.widget-box .box-bullet {
    position: absolute;
    right: 15px;
    top: 15px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    background: transparent;
    display: table;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 10;
}

.widget-box .box-bullet .box-bullet-content {
    font-size: 12px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.widget-box .box-ribbon {
    position: absolute;
    top: 20px;
    left: 0;
    width: auto;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: transparent;
    color: #000;
    z-index: 2;
}

.widget-box .box-ribbon .triangle {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    top: 0;
    right: -15px;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid transparent;
    -webkit-backface-visibility: hidden;
}

.widget-box .box-image {
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
}

.widget-box .box-image .box-image-text {
    position: absolute;
    right: 0;
    top: 100px;
    padding: 8px 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    color: #fff;
    background: transparent;
    max-width: 80%;
    font-size: 24px;
    line-height: 40px;
    z-index:2;
}

.widget-box.links_box{
	border:1px solid #e6e6e6;
}

.widget-box .widget-box-overlay {
    position: absolute;
    left: 0;
    top:0;
    bottom:0;
    right:0;
    background: transparent;
    display: none;
    width: 100%;
    height: 100%;
    z-index: 1;
    cursor: pointer;
}

.widget-box .box-image:hover .widget-box-overlay {
    display: block;
}

.widget-box.links_box .box-image-text {
    left: 30px;
    width: calc(100% - 60px);
    max-width: calc(100% - 60px);
}

.widget-box.links_box .box-links {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
}

.page-title-new{
	padding:120px 10px;
}

.page-title-new h1{
	text-align: center;
	font-size: 8rem;
	font-weight: 300;
}
.page-title-new h2{
	text-align: center;
	font-size: 4rem;
	font-weight: 300;
}

.widget-box.links_box .box-links .box-links-link {
    width: 50%;
    display: inline-block;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.widget-box.links_box .box-links .box-links-link a {
    padding: 5px 10px;
    width: 100%;
    display: block;
}

.widget-box.links_box .box-links .box-links-link a {
    color: #0C1021;
    text-decoration: none;
    line-height:24px;
    vertical-align: middle;
}

.widget-box.links_box .box-links .box-links-link a:before {
    content: "•";
    padding-right: 5px;
    color: #0a68b4;
    font-size: 24px;
    line-height:24px;
    vertical-align: middle;
}

.widget-box .box-text {
    padding: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
}

.widget-box .box-text .box-text-title {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 12px;
}

.widget-box .box-text .box-text-subtitle{
    font-size: 16px;
    line-height: 20px;
    color: #0a68b4;
}

.widget-box.empty{
	border-radius: 5px;
}
.widget-box.empty .box-text{
	display: none;
}

.widget-box.empty .box-image-text{
	top:auto;
	bottom:0;
	width: 100%;
	max-width: 100%;
}
.widget-box.empty .box-image{
	border-radius: 5px;
}


.widget-reservation {
    -webkit-box-shadow: 0 0 10px #ddd;
    -moz-box-shadow: 0 0 10px #ddd;
    box-shadow: 0 0 10px #ddd;
    position: relative;
    /*max-height: 279px;*/
}


/** Regions boxes **/
.widget-box.country_Regions .box-image {
    max-height: 200px;
}
.widget-box.country_Regions .box-image-text {
    top: 0;
    left: 0;
    width: calc(100% - 60px);
    max-width: calc(100% - 60px);
    background: rgba(0, 18, 87, 0.7);
}

.widget-box.country_Regions .box-links {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
}

.widget-box.country_Regions .box-links .box-links-link {
    width: 100%;
    display: inline-block;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.widget-box.country_Regions .box-links .box-links-link a {
    padding: 5px 10px;
    width: 100%;
    display: block;
}

.widget-box.country_Regions .box-links .box-links-link a {
    color: #0C1021;
    text-decoration: none;
    line-height:24px;
    vertical-align: middle;
}

.widget-box.country_Regions .box-links .box-links-link a:before {
    content: "•";
    padding-right: 5px;
    color: #0a68b4;
    font-size: 24px;
    line-height:24px;
    vertical-align: middle;
}

.widget-box.country_Regions.type2 {
}

.widget-box.country_Regions.type2 .col-np-left {
    padding-left: 0;
}

.widget-box.country_Regions.type2 .col-np-right {
    padding-right: 0;
}

.widget-box.country_Regions.type2 .box-image-text {
    top: 0;
    left: -15px;
    right: -15px;
    width: 100% !important;
    max-width: 100% !important;
    color: #fff;
    padding: 10px 15px;
    text-align: center;
    background: #07477c;
}

.widget-box.hotel_widget .hotel-stars, .widget-box.hotel_widget .hotel-region{
    padding: 15px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.widget-box.hotel_widget .box-image-text {
    width: 70% !important;
    left: 15% !important;
    right: 15% !important;
    top: 100px !important;
    background: rgba(7, 71, 124, 0.77) !important;
    color: #fff !important;
    padding: 10px 15px !important;;
}

.widget-box.hotel_widget .yellow {
    color: orange;
}

.widget-box.hotel_widget .hotel-rating {
    height: 70px;
}


.widget-reservation .widget-reservation-top-border {
    height: 10px;
    width: 100%;
    position: absolute;
    left: 0; right: 0;
    top: 0;
    background: rgba(237,28,36,1);
    background: -moz-linear-gradient(left, rgba(237,28,36,1) 0%, rgba(237,28,36,1) 25%, rgba(130,202,156,1) 25%, rgba(130,202,156,1) 50%, rgba(145,232,66,1) 50%, rgba(145,232,66,1) 75%, rgba(247,149,29,1) 75%,rgba(247,149,29,1) 100%);
    background: -webkit-linear-gradient(left, rgba(237,28,36,1) 0%, rgba(237,28,36,1) 25%, rgba(130,202,156,1) 25%, rgba(130,202,156,1) 50%, rgba(145,232,66,1) 50%, rgba(145,232,66,1) 75%, rgba(247,149,29,1) 75%,rgba(247,149,29,1) 100%);
    background: -o-linear-gradient(left, rgba(237,28,36,1) 0%, rgba(237,28,36,1) 25%, rgba(130,202,156,1) 25%, rgba(130,202,156,1) 50%, rgba(145,232,66,1) 50%, rgba(145,232,66,1) 75%, rgba(247,149,29,1) 75%,rgba(247,149,29,1) 100%);
    background: -ms-linear-gradient(left, rgba(237,28,36,1) 0%, rgba(237,28,36,1) 25%, rgba(130,202,156,1) 25%, rgba(130,202,156,1) 50%, rgba(145,232,66,1) 50%, rgba(145,232,66,1) 75%, rgba(247,149,29,1) 75%,rgba(247,149,29,1) 100%);
    background: linear-gradient(to right, rgba(237,28,36,1) 0%, rgba(237,28,36,1) 25%, rgba(130,202,156,1) 25%, rgba(130,202,156,1) 50%, rgba(145,232,66,1) 50%, rgba(145,232,66,1) 75%, rgba(247,149,29,1) 75%,rgba(247,149,29,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c24', endColorstr='#f06eab', GradientType=1 );
}

.widget-reservation .widget-reservation-content {
    background: url(../img/reservation-bg.png);
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    background-position-x: 48.5%;
    background-color: #fff;
}

.widget-reservation .widget-reservation-column {
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.widget-reservation .reservation-phone-number {
    float: right;
    margin-right: 10px;
    line-height: 24px;
    font-size: 24px;
    padding-right: 25px;
}

.widget-reservation .button-reservation-cta {
    background: #003a6c;
    color: #fff;
    font-size: 24px;
    text-align: center;
    line-height: 24px;
    cursor: pointer;
    border-radius: 3px;
    padding: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    margin: auto;
}



.widget-reservation .reservation-popup {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.6);
    display: none;
    z-index: 9999;
}

.widget-reservation .reservation-popup-wrapper {
    position: absolute;
    left: 20%;
    right: 20%;
    top: 50px;
    background: #fff;
    box-sizing: border-box;
    padding: 50px;
}

.widget-reservation .reservation-popup-header {
    text-align: center;
    border-bottom: 1px solid #ccc;
    line-height: 24px;
    margin-bottom: 20px;
}

.widget-reservation .reservation-btn {
    display: block;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    background: #005a7a;
    color: #fff;
    text-align: center;
    border: none;
    border-bottom: 8px solid #0078ab;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 20px;
}

.widget-reservation .reservation-popup-footer {
    text-align: center;
}

.widget-reservation .reservation-popup-close {
    position: absolute;
    right: -4px;
    top: -12px;
    font-size: 25px;
    background: #fff;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    line-height: 24px;
    text-align: center;
    cursor: pointer;
}

.pb-row-wrapper {
    padding: 25px 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size:cover;
	overflow: hidden;
}

.pb-row-wrapper .row-content{
	width:100%;
}

.pb-row-wrapper .row-content .slick-list{
	width:100%;
}


.pb-row-wrapper.bg-parallax{
	background-attachment: fixed;
	background-size: cover;
	position: static;
}

@media(max-width: 768px){
    .widget-reservation .widget-reservation-column {
        padding: 10px;
    }
    .widget-reservation .widget-reservation-content {
        background-image: none;
    }
    .widget-reservation .reservation-phone-number {
        float: initial;
        text-align: center;
    }
    .widget-reservation .reservation-phone-number {
        padding-right: 0;
    }

    .widget-reservation .reservation-popup-wrapper {
        position: absolute;
        left: 5%;
        right: 5%;
        top: 20px;
        background: #fff;
        box-sizing: border-box;
        padding: 10px;
    }

    .widget-reservation .reservation-btn {
        padding: 10px 5px;
        font-size: 14px;
        line-height: 14px;
        margin-bottom: 5px;
    }

    .widget-reservation .widget-reservation-left{
        padding-top: 25px;
    }

}

/**
 * Home page sliders
 */

#offers-slider-section {
    display: block;
    height: 800px;
}

.offers-slider {
    height: 550px;
}

.offers-slider .slick-slide {
    height: 550px;
    object-fit: cover;
}

.offers-slider .top-slider {
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    position: relative;
}

.offers-slider .top-slider-bg-image {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    z-index: 1;
}

.offers-slider .top-slider-bg {
    background-color: rgba(0,0,0,0.4);
    position: absolute;
    left:0; bottom: 0; top: 0; right: 0;
    z-index:2;
}

.offers-slider .top-slider .top-slider-text {
    position: absolute;
    left: 20%;
    right: 20%;
    text-align: center;
    font-size: 34px;
    color: #fff;
    top: 50px;
    z-index: 3;
}

.offers-slider .top-slider .top-slider-cta {
    position: absolute;
    left: 0;
    right: 0;
    width: 200px;
    background: #003a6c;
    margin: auto;
    padding: 10px;
    text-align: center;
    top: 250px;
    color: #fff;
    border: 1px solid #002142;
    border-radius: 5px;
    z-index:3;
}

.offers-slider-nav {
    height: 250px;
}

.offers-slider-nav .slick-slide {
    height: 250px;
    object-fit: cover;
}

@media(max-width: 1280px){
    #offers-slider-section {
        display: block;
        height: 550px;
    }

    .offers-slider {
        height: 400px;
    }

    .offers-slider .slick-slide {
        height: 400px;
        object-fit: cover;
    }

    .offers-slider-nav {
        height: 150px;
    }

    .offers-slider-nav .slick-slide {
        height: 150px;
        object-fit: cover;
    }
}

@media(max-width: 992px){
    #offers-slider-section {
        display: block;
        height: 500px;
    }

    .offers-slider {
        height: 350px;
    }

    .offers-slider .slick-slide {
        height: 350px;
        object-fit: cover;
    }

    .offers-slider-nav {
        height: 150px;
    }

    .offers-slider-nav .slick-slide {
        height: 150px;
        object-fit: cover;
    }
}

@media(max-width: 650px){
    #offers-slider-section {
        display: block;
        height: 450px;
    }

    .offers-slider {
        height: 350px;
    }

    .offers-slider .slick-slide {
        height: 350px;
        object-fit: cover;
    }

    .offers-slider-nav {
        height: 100px;
    }

    .offers-slider-nav .slick-slide {
        height: 100px;
        object-fit: cover;
    }
}

@media(max-width: 415px){
    #offers-slider-section {
        display: block;
        height: 400px;
    }

    .offers-slider {
        height: 350px;
    }

    .offers-slider .slick-slide {
        height: 350px;
        object-fit: cover;
    }

    .offers-slider-nav {
        height: 50px;
    }

    .offers-slider-nav .slick-slide {
        height: 50px;
        object-fit: cover;
    }

    .offers-slider .top-slider .top-slider-text {
        font-size: 16px;
    }

}
/** HOTFIX **/
.container img {
    max-width: 100%;
}

#results-placeholder .fa {
    font-size: 25px;
    padding: 25px 0;
}

.label.label-category {
    padding: 5px 15px;
    text-align: center;
    border-radius: 15px;
    border: 1px solid #000;
    color: #000;
    cursor: pointer;
}

.label.label-category:hover {
    background: #00528d;
    color: #fff;
}

.label.label-category.selected {
    background: #003a6c !important;
    border: 1px solid #000 !important;
    color: #fff !important;
}

#destinations-search-group .input-group-addon {
    border: none;
    border-bottom: 1px solid #bcc6cc;
    color: #bcc6cc;
}
#destinations-search-group input[type="text"] {
    border: none;
    border-bottom: 1px solid #bcc6cc;
    background: none;
}

.widget.destinationResult .box-links .box-links-link a:before {
    display: none;
}

.widget.destinationResult .box-links .box-links-link a{
    text-align: left;
    border-bottom: 1px dotted #bcc6cc;
}

/*.ui-widget-header{*/
	/*border: 1px solid #020508;*/
	/*background: #0f1928;*/
	/*color: #333;*/
	/*font-weight: bold;*/
/*}*/

/*.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{*/
	/*border: 1px solid #c5c5c5;*/
	/*background: #2b384d;*/
	/*font-weight: normal;*/
	/*color: #454545;*/
/*}*/


.half-inputs .form-control{
	width: 50%;
	display: table-cell;
}



/* Custom Animations */
.btn:hover{ transform: scale(1.05);transition: all .2s ease-in-out;}



.hotel-offer-section__new{ padding:15px; }
.hotel-offer-section__new .search-tabs-content{ border:none!important;padding-top: 10px; }
.hotel-offer-section__new .search-tab-rooms .col-lg-6{ width: 100%!important;}

.hotel-offer-section__new .search-tab-inner{ padding: 0; }
.hotel-offer-section__new .search-actions{ margin: 0 0 -50px; }
.hotel-offer-section__new .search-tab-block{ margin-top:0; }
.hotel-offer-section__new .search-tab-inner-info{ color:#777;margin-bottom: 10px;font-weight: 500; }

.tabs-left>li>a {
	border-radius: 4px 0 0 4px;
	margin-right: 0;
	display:block;
}


.list-grid .list-item-option > i.fa-star { color:#f9c015; }
.list-grid .list-item-option > i.fa-thumbs-up { color: #fff;background: #feba02;padding: 3px 4px; }
.page-search-form .hotel-offer-section__new{ padding-bottom: 40px;background: #f6f4f4;margin-bottom: 0!important; }

.hotel-gallery .main-image .slick-slide img{ width: 100%!important; height: 300px!important; object-fit: none;background:#e6e6e6; }
.hotel-gallery .other-images .slick-slide{ width:100px!important;height: 80px!important;}
.hotel-gallery .other-images .slick-slide img{ width:100px;height: 80px!important; object-fit: fill;}

.hotel-facilities{ background-color: #fff;padding:30px 0; margin-top:30px; }
.hotel-facilities__room{ background: transparent; }
.hotel-facilities__item{ width: 100%;margin-bottom: 5px;transition: all .2s ease-in-out; }
.hotel-facilities__item i{ color:#4CAF50; }

.hotel-facilities__item:hover{ transform:scale(1.05); color:#4CAF50;cursor: pointer;}
.truncate {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}


.show-toggle__item{ overflow: hidden; transition: all .2s ease;max-height: 40px;height:auto }
.show-toggle.toggled .show-toggle__item{ overflow: inherit;max-height:100%;transition: all .2s ease; }
.show-toggle.toggled .show-toggle__action .toggled{ display: block; }
.show-toggle.toggled .show-toggle__action .not-toggled{ display: none; }
.show-toggle__action{ text-align: center; }
.show-toggle__action span{ padding: 5px 15px;width: 170px;display: block;margin: 0 auto;margin-top: 15px; }
.show-toggle__action .toggled{ display: none; }


/* Clasifications */
.clasification{ background: #edf1f2;padding:30px 0; }
.clasification__list--no-description .card__details{ height:auto; padding:1em;}
.clasification__title{ font-size: 24px;margin-bottom: 10px;background: #58a8e8;color: #fff;padding: 5px 44px;width: auto;border-radius: 50px;border-bottom-left-radius: 0;border-top-right-radius: 0;text-align: center;display: inline-block;}

.card__offer{ display:block;transition: 300ms ease all;transform: translateY(0);box-shadow: 0 0 15px rgba(24,24,24,.15);margin-bottom: 20px; }
.card__image{ position: relative; }
.card__image img{ width:100%;object-fit: cover;height:200px; }

.card__image::before{ display: block;content: "";position: absolute;left: 0;right: 0;bottom: 0;-webkit-transition: 300ms ease all;-moz-transition: 300ms ease all;transition: 300ms ease all;pointer-events: none;  top: 0;  background: #181818;	opacity: 0;  z-index: 1;}
.card__image::after{ height: 4px;z-index: 2;display:block;position: absolute;left: 0;right: 0;bottom: 0;content: "";
	background: -webkit-linear-gradient(left,#1976bc 0%,#8dc645 100%);
	background: -moz-linear-gradient(left,#1976bc 0%,#8dc645 100%);
	background: linear-gradient(to right,#1976bc 0%,#ff743f 100%);
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform: scaleX(0);-webkit-transform-origin: 0 0;-moz-transform-origin: 0 0;-ms-transform-origin: 0 0;transform-origin: 0 0;-webkit-transition: 300ms ease all;-moz-transition: 300ms ease all;transition: 300ms ease all;pointer-events: none; }

.card__offer:hover{ transform: translateY(-.625em); }
.card__offer:hover .card__image::before{ opacity: 0.55;}
.card__offer:hover .card__image::after { transform: scaleX(1);}
.card__details{ background: #fff;padding: 8px 10px 5px;height: 76px; }
.card__title{ font-weight: bold;color: #383838;font-size: 20px;letter-spacing: -.05em;margin: 0; }
.card__description { font-size: 12px;color: #676767;line-height: 16px;letter-spacing: 0.4px;margin: 0;}
.card__price{  z-index: 2;position: absolute;left: -.3125em;top: 1.4375em;font-family: Montserrat,Arial,Helvetica,sans-serif;font-weight: 800;line-height: 2;background: #03A9F4;color: #fff;text-shadow: 0 1px 3px rgba(24,24,24,.2); font-size: 1em;	padding: .1666666em 1.25em; }
.card__price::after{ content: "";display: block;position: absolute;left: 0;bottom: -.3125em;width: 0;height: 0;border-style: solid;border-width: 0 .3125em .3125em 0;border-color: transparent #104c78 transparent transparent;  }
.card__price__from{  display: inline;font-weight: 500; }
.card__price__price{ display: inline-block;}

.card__offer--special .card__price{ background: #FF5722; }

@media all and ( max-width: 991px )
{
	.clasification__list .slick-next, .clasification__list .slick-prev{ display: block!important;}
	.clasification__list .slick-prev { left:0 }
	.clasification__list .slick-next { right:0 }
}

@media all and ( max-width: 600px )
{
	.clasification a.btn{ display: none;}

	.help-block{ display: none;}
}

/* End Clasifications */



/* On Request / Online  */
.list-item-ribbon{
	position: absolute;
	left: -7px;
	top: 0;
	padding: 3px 8px;
	box-shadow: 1px 2px 2px 0 rgba(117, 117, 117, 0.4);
}
.list-item-ribbon::before{
	content: '';
	position: absolute;
	left: 0;
	bottom: -10px;
	width: 0;
	height: 0;
	border: 5px solid #077812;
	border-bottom-color: transparent;
	border-left-color: transparent;
	z-index: -1;
}

.list-item-ribbon.list-item-ribbon__online{  background: green;color: #fff; }
.list-item-ribbon__online::before{ border: 5px solid #077812;    border-bottom-color: transparent;border-left-color: transparent; }

.list-item-ribbon.list-item-ribbon__request{ background: #FFC107;color: #000; }
.list-item-ribbon__request::before{ border: 5px solid #FFC107; border-bottom-color: transparent;border-left-color: transparent; }

.list-item{ z-index: 1;}
/* End On Request / Online  */

.home--section {  padding: 30px 0;  }